﻿html {direction:rtl;font-family:Arial,Tahoma;width:100%;margin:0;padding:0;overflow-x:hidden;}
body {background: url("images/bg_new.png") repeat-x bottom #01aef0;width:100%;margin:0;padding:0} 
.PageTitle{color:#000;font-weight:bold;font-size:10px;}
.MainText{font-size:14px;line-height:14px;color:black;margin: 0;padding: 0;}
a.MenuLink{font-size:14px;height:22px;text-decoration : none;color:#fff;font-weight:bold}
.MenuLink{font-size:14px;height:22px;text-decoration : none;color:#fff;font-weight:bold}
.InputOrder{border:1px solid black;font-size:12px}
.lavaLamp {background:url("images/header.gif") no-repeat scroll center top;height:81px;padding:15px 0 0;width:960px;margin:0;}
.lavaLamp li {float: left;list-style: none}
.lavaLamp li a {color: #FFFFFF;display: block;float: left;font-weight: bold;height: 70px;line-height: 70px;margin: auto 10px;outline: medium none;text-align: right;text-decoration: none;}
.lavaLamp li a:hover{text-decoration:underline;}
.lavaLamp li.icon a,.lavaLamp li.icon{margin:0 auto;width:36px;}
.lavaLamp li.logo{width: 270px;float:right;}
#content{float:right;width:100%}
#warp{width:100%}
.social_nav{width:713px;height:95px;margin:0 auto;}
#container{width:960px;margin:0 auto;margin-top: 5px;}
#header{height:118px;padding-top:2px;}
.clearer{clear:both}
.fleft{float:left}
.fright{float:right}
.leftColumn{width:181px}
.addCart:hover , .addCartPackage:hover {background-position: 0 0;}
.RightColumn{width:200px}
.middleColumn{width:565px;}
.middleColumnBorder{background-color:#ADDEF7;border:0;float:right;min-height:660px;width:528px;}  
#footer{color:#fff;font-size:13px;}
#footer a{color:#fff;text-decoration:underline}
a img{border:0}
li{list-style:none;}
#carttable td{padding:2px;}
ul.social li {float:left;list-style: none;padding-left:5px;padding-right:5px}
ul.social{float:left;height:20px;width:104px;margin:0 0 4px 20px;padding:0}
.a_block{display:block;float:right;width:247px;height:100px;margin-top:67px}
.ProductColor{height:15px;width:15px;}
.ProductColorSelected{border:1px solid black;}
.product{width:190px;background-color:white;border-color:white;border-style:none solid;border-width:0 1px;padding:4px;min-width:190px;min-height:285px;height:auto;}
.product h2{font-size:16px;padding:0}
.product_image{border:1px solid black;margin:0 auto;display:block}
.desc{font-size:11px;color:gray;font-weight:bold}
.b1, .b2, .b3, .b4 , .b5, .b6, .b7, .b8,.ba,.bb,.bc,.bd{font-size:1px;overflow:hidden;display:block}
.b1 {height:1px;background:white;margin:0 5px}
.b2 {height:1px;background:white;border-right:2px solid white;border-left:2px solid white;margin:0 3px}
.b3 {height:1px;background:white;border-right:1px solid white;border-left:1px solid white;margin:0 2px}
.b4 {height:2px;background:white;border-right:1px solid white;border-left:1px solid white;margin:0 1px}
.b5 {height:1px;background:white;margin:0 5px}
.b6 {height:1px;background:white;border-right:2px solid white;border-left:2px solid white;margin:0 3px}
.b7 {height:1px;background:white;border-right:1px solid white;border-left:1px solid white;margin:0 2px}
.b8 {height:2px;background:white;border-right:1px solid white;border-left:1px solid white;margin:0 1px}
.ba {height:1px;background:#01AEF0;margin:0 5px}
.bb {height:1px;background:#01AEF0;border-right:2px solid #01AEF0;border-left:2px solid #01AEF0;margin:0 3px}
.bc {height:1px;background:#01AEF0;border-right:1px solid #01AEF0;border-left:1px solid #01AEF0;margin:0 2px}
.bd {height:2px;background:#01AEF0;border-right:1px solid #01AEF0;border-left:1px solid #01AEF0;margin:0 1px}
.CommentForm{background:none repeat scroll 0 0 #76C495;border:2px solid white;border-top:0;border-bottom:0;height:212px;margin:0;padding:5px;width:294px;}
label.fullname{clear:right;display:block;float:right;padding:5px 0 0;}
label.email{clear:right;display:block;float:right;padding:5px 1px 5px 0}
label.body{clear:right;display:block;float:right;padding-top:2px;width:30px;}
.CommentForm input{border:3px solid #EEEEEE;float:left;margin:5px;border-top:0;border-bottom:0;}
textarea{border:3px solid #EEEEEE;float:left;margin:5px;height:98px;width:245px;}
.colorhover, .RemoveCart{cursor:pointer}
.togfeedback{padding:0;margin:0;font-size:16px;padding-top:4px;}
.writefeed{width:309px}
a.addCart,a.addCartPackage {background: url("images/addcart.png") repeat scroll center bottom transparent;display: block;height: 57px;overflow: hidden;text-indent: -99999px;width: 63px;
a.addCart:hover,a.addCartPackage:hover {background-position:0 0}
